<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UniversityClassEnumType](./bitburner.universityclassenumtype.md)

## UniversityClassEnumType type


**Signature:**

```typescript
type UniversityClassEnumType = {
  computerScience: "Computer Science";
  dataStructures: "Data Structures";
  networks: "Networks";
  algorithms: "Algorithms";
  management: "Management";
  leadership: "Leadership";
};
```
